/* Striping */
tr.alternate {
	background-color:Beige;
}
/* Sort icons */
th.table-sortable { 
	cursor:pointer;
	background-image : none;
	background-position : 2px 3px;
	background-repeat : no-repeat;
	padding-left : 10px;
}
th.table-sorted-asc { 
	background-image : url("pict/04_ascending.gif"); 
	background-position : 2px 3px;
	background-repeat : no-repeat;
}
th.table-sorted-desc { 
	background-image : url("pict/04_descending.gif"); 
	background-position : 2px 3px;
	background-repeat : no-repeat;
}
